## pearldesktop 8.0

=== debian/changelog ===
pearldesktop (8.0) qanon; urgency=medium

  * Initial Build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 10 Jun 2018 11:11:11 +0100
