=== debian/control ===
Source: pearldesktop
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearldesktop
Architecture: all
Depends: python3 (>= 3.3),
         python3-configobj,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         pearl-info,
         pearlsystem,
         wmctrl,
         dconf-cli
Description: Desktop configuration tool
 Configures some aspects of the desktop.
